[Vendor]
VendorName=Voyetra
DiscName=MIDI Orchestrator Plus
VoyetraID=111
DiscVersion=0.00.32
CookedDate=11.8.1996
Copyright=Voyetra Technologies
Product=MIDI Orchestrator Plus
ProductKey=voyetra.exe

[Contents]
Program1=MIDI Orchestrator Plus
Program2=Uninstall

[Install]
Language=English
DestDir=\Voyetra\MOP
DestGroup=Voyetra MIDI Orchestrator Plus
Name1=MIDI Orchestrator Plus
Size1=99
NoWarnIfLangNotFound=0
VOY_PowerBar=powerbar.exe
VOY_Mixer=audiomix.exe
VOY_CDPlayer=cdplay.exe
VOY_MIDIPlayer=midiplay.exe
VOY_MIDIMaker=orch.exe
VOY_WAVPlayer=wavplay.exe
VOY_WAVMaker=audioviw.exe
VOY_VideoPlayer=vs2.exe
VOY_AS2Tray=as2tray.exe
VOY_PowerBarName=AudioStation
VOY_MixerName=Audio Mixer
VOY_CDPlayerName=CD Player
VOY_MIDIPlayerName=MIDI Player
VOY_MIDIMakerName=MIDI Orchestrator
VOY_WAVPlayerName=WAV Player
VOY_WAVMakerName=AudioView
VOY_VideoPlayerName=Video Player
VOY_AS2TrayName=AudioStation Mixer Tray Icon
;CD2RemoteMapping=3
;WAV2RemoteMapping=3
;MID2RemoteMapping=3
;MIX2RemoteMapping=3
;VS2RemoteMapping=3
